source("modules/Loading/Loading.R")
source("modules/Saving/Saving.R")
source("modules/Units/Units.R")
source("modules/Visualization/Visualization.R")
source("modules/Anomalies/Anomalies.R")
source("modules/Skill/Skill.R")
source('tools/libs.R')
source('modules/Scorecards/Scorecards.R')

recipe_file <- "recipe_example_scorecards_1point.yml"

recipe <- prepare_outputs(recipe_file)

data <- Loading(recipe)
data_units <- Units(recipe, data)
# Compute tos anomalies
data <- Anomalies(recipe, data)
# Compute skill metrics
skill_metrics <- Skill(recipe, data)

